Subject: bug#55863: 29.0.50; [PATCH] Avoid hanging chad of *Backtrace*

From: dick <[email-masked]>
Date: Thu, 09 Jun 2022 15:34:48 -0400

> FWIW I agree with this: I'm often annoyed that the backtrace is
> removed.  What's the harm in leaving it there?

Because inhibit-debugger silently won't let you have more than one
active session.  This was as confusing to me as a edebug beginner as
when gdb inexplicably flies past a breakpoint.